stages:
  - test
  - print

test:
  stage: test
  #image: gitlab.labranet.jamk.fi:4567/wimma-lab-2019/mysticons/cayac/tools/robot
  before_script:
  - export PATH=$PATH:/usr/local/bin
  script:
    - whoami
    - export ROBOT_TESTS=tests
    - export OUTPUT_DIR=output
    - run.sh
  artifacts:
    paths:
      - output/report.html
      - output/log.html

